netcdf4_nf_interfaces::nf_inq_compound_fieldindex Interface Reference

## Public Member Functions

function | nf_inq_compound_fieldindex (ncid, xtype, name, fieldid)

## Detailed Description

Definition at line 335 of file module_netcdf4_nf_interfaces.F90.

## Constructor & Destructor Documentation

## nf_inq_compound_fieldindex()

function netcdf4_nf_interfaces::nf_inq_compound_fieldindex::nf_inq_compound_fieldindex | ( | intent(in) | ncid,
|  | intent(in) | xtype,
|  | character(len=*), intent(in) | name,
|  | integer, intent(out) | fieldid
| ) |  |

Definition at line 339 of file module_netcdf4_nf_interfaces.F90.

The documentation for this interface was generated from the following file:

- module_netcdf4_nf_interfaces.F90

Return to the Main Unidata NetCDF page.